Page MenuHomePhabricator

contrib: update Python versions in Windows automation
ClosedPublic

Authored by indygreg on May 6 2021, 8:00 PM.

Details

Summary

Let's keep our Python versions modern.

Diff Detail

Repository
rHG Mercurial
Branch
default
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

indygreg created this revision.May 6 2021, 8:00 PM
baymax updated this revision to Diff 27746.May 7 2021, 11:30 AM

โœ… refresh by Heptapod after a successful CI run (๐Ÿ™ ๐Ÿ’š)

baymax updated this revision to Diff 27783.May 10 2021, 11:37 AM

โœ… refresh by Heptapod after a successful CI run (๐Ÿ™ ๐Ÿ’š)

pulkit accepted this revision.May 10 2021, 3:08 PM
This revision is now accepted and ready to land.May 10 2021, 3:08 PM
This revision was automatically updated to reflect the committed changes.
baymax updated this revision to Diff 27952.May 15 2021, 8:05 PM

โœ… refresh by Heptapod after a successful CI run (๐Ÿ™ ๐Ÿ’š)